# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'PCS' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for PCS
pod 'SwiftyJSON', '~> 4.0'
pod 'Alamofire' , '~>4.5'
pod 'Charts'
pod 'MBProgressHUD'
pod 'IQKeyboardManagerSwift'
  target 'PCSTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'PCSUITests' do
    # Pods for testing
  end

end
